
Test - Task #5094

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

Task # 5014 (Closed): KUBI: Testing

Task # 5083 (Closed): KUBI PROD: Registration in environment

KUBI PROD: Content Review

2014-04-16 02:26 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Verify that all content on the MN appears correctly and is successfully processed by CNs.

Subtasks:

Task # 5095: KUBI PROD: Verify Science Data Closed

  Task # 5096: KUBI PROD: Verify Science Data content Closed

  Task # 5097: KUBI PROD: Verify that the Science Data is returned with the correct HTTP ... Closed

Task # 5098: KUBI PROD: Verify Science Metadata Closed

  Task # 5099: KUBI PROD: Verify Science Metadata content Closed

  Task # 5100: KUBI PROD: Verify Science Metadata is returned with the correct HTTP Conte... Closed

  Task # 5101: KUBI PROD: Verify that the Science Metadata is correctly processed by CNs Closed

Task # 5102: KUBI PROD: Verify Resource Maps Rejected

  Task # 5103: KUBI PROD: Verify Resource Map content Rejected

  Task # 5104: KUBI PROD: Verify Resource Map is returned with the correct HTTP Content-Type Rejected

  Task # 5105: KUBI PROD: Verify that Resource Maps are correctly processed by CNs. Rejected

History

#1 - 2015-01-16 18:07 - Dave Vieglais

- Status changed from New to Closed
